class Ex1c {
	double d1, d2, d3;
	
	public static void main(String[] argv) {
		Ex1c myObject = new Ex1c();
		myObject.d1 = 12.0;
		myObject.d2= 24.0;
		myObject.d3 = myObject.d1 + myObject.d2;
		System.out.println(myObject.d1 + "+" + myObject.d2 + "=" + myObject.d3);
		}
	}